#!/usr/bin/env python3
# -*- coding: UTF-8 -*-

import regex as re

usernameBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|\\b[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*\\b|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:᠃|܄|ઃ|ː|：|:|˸|︰|⁚|܃|׃|ꓽ|꞉|᠉|᛬|։|∶|ः)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:🯴|𝟦|𝟜|𝟺|Ꮞ|4|ꮞ|𑢯|𝟰|𑣏|𝟒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:🯴|𝟦|𝟜|𝟺|Ꮞ|4|ꮞ|𑢯|𝟰|𑣏|𝟒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘢|ẚ|𝔄|Ẩ|Ạ|Ẫ|𝑎|𝖺|ǟ|𝜜|ặ|𝞐|𝖠|𖽀|Ả|à|ầ|𐊠|Ǟ|A|𝒂|𝕬|Ầ|ằ|α|ꓮ|Ắ|а|𝝰|Á|a|ấ|ẩ|Ă|ɑ|ȁ|ắ|ậ|𝗔|À|á|ẵ|𝚨|𝛢|𝘼|ǻ|𝚊|ẳ|ａ|ẫ|𝙰|𝐀|𝓪|𝔞|𝗮|ǡ|Ȁ|Ẵ|Ā|𝑨|𝛂|𝙖|Α|Ǡ|А|ả|Ȃ|𝘈|@|Ấ|⍺|â|ȧ|𝒶|𝒜|Ằ|Ą|𝛼|Ẳ|ä|Ǻ|ă|Ǎ|𝝖|Ꭺ|𝖆|𝐚|ȃ|ᴀ|𝐴|Ã|Ä|Å|Ａ|ã|ą|𝞪|Å|Ḁ|Ặ|å|Ȧ|ᗅ|𝓐|ǎ|𝔸|ā|ạ|𝕒|ḁ|𝜶|Ậ|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝅭|܁|𐩐|ꓸ|٠|\.|․|܂|꘎|۰)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘢|ẚ|𝔄|Ẩ|Ạ|Ẫ|𝑎|𝖺|ǟ|𝜜|ặ|𝞐|𝖠|𖽀|Ả|à|ầ|𐊠|Ǟ|A|𝒂|𝕬|Ầ|ằ|α|ꓮ|Ắ|а|𝝰|Á|a|ấ|ẩ|Ă|ɑ|ȁ|ắ|ậ|𝗔|À|á|ẵ|𝚨|𝛢|𝘼|ǻ|𝚊|ẳ|ａ|ẫ|𝙰|𝐀|𝓪|𝔞|𝗮|ǡ|Ȁ|Ẵ|Ā|𝑨|𝛂|𝙖|Α|Ǡ|А|ả|Ȃ|𝘈|@|Ấ|⍺|â|ȧ|𝒶|𝒜|Ằ|Ą|𝛼|Ẳ|ä|Ǻ|ă|Ǎ|𝝖|Ꭺ|𝖆|𝐚|ȃ|ᴀ|𝐴|Ã|Ä|Å|Ａ|ã|ą|𝞪|Å|Ḁ|Ặ|å|Ȧ|ᗅ|𝓐|ǎ|𝔸|ā|ạ|𝕒|ḁ|𝜶|Ậ|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameNovidBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ꓳ|Ṑ|ﮭ|੦|𑣗|૦|𝕺|Ȭ|օ|O'|𝟎|𝖮|ﮨ|Ổ|ﮧ|ǫ|Ô|ﮫ|𝑜|൦|௦|𝛔|ố|𑣕|𝟘|໐|Ǫ|𝛰|Ở|ȱ|𝝾|𝞼|Ò|𝜪|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|๐|ｏ|𝘰|ō|ṏ|𝟢|Ờ|Ṓ|Ọ|õ|౦|𐊒|𝖔|०|ο|ọ|Ó|Ȍ|ℴ|Ớ|ಂ|𝗢|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|ő|ȏ|𝑂|Ō|Ǒ|𝙤|𞹤|𝜎|ổ|𝔒|ﮦ|О|ଠ|O|𝞸|ⲟ|ỏ|ం|ớ|о|ȯ|𝙾|𐔖|𝘖|ṓ|𝚶|ﻩ|Ǭ|𝗼|߀|Ơ|𝞂|𝞞|𐊫|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟬|𝟶|Օ|ه|ȫ|ỗ|𝝄|০|ං|ﮪ|ǭ|𝚘|Ȯ|𝙊|၀|ﻫ|ﮬ|𝓞|ഠ|୦|ⵔ|ס|ہ|𑣠|𝗈|𝑶|𐐬|ᴑ|Ỡ|೦|ò|ﮩ|Ṏ|۵|𝛐|Ộ|𝒪|ờ|〇|Ồ|Õ|𝜊|ỡ|Ȫ|ﻬ|𝔬|🯰|𐐄|ȭ|Ο|𝐎|ꬽ|𐓪|ợ|ơ|Ṍ|ዐ|ở|𝕠|ô|ṑ|Ö|ჿ|𐓂|ö|٥|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|Ỏ|ھ|ồ|𝐨|𑢵|ṍ|σ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

blackAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

redAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:І|Ỉ|ȉ|Í|Ȉ|Ɪ|𝞲|𝕚|𝜾|l|Ⅰ|ī|ḯ|𝜄|Ι|Į|⍳|𝓲|𑣃|ꙇ|Ӏ|Ȋ|𝘪|ɪ|Ɩ|i|ȋ|ｉ|ι|𝚒|Ｉ|Ï|ℹ|𝛊|ⅰ|í|Î|ḭ|ι|Ì|˛|ǃ|і|ĩ|ɩ|𝒊|ĭ|𝙞|ꭵ|İ|𝑖|Ĭ|Ǐ|ị|Ĩ|į|ỉ|ı|！|ì|𝚤|𝝸|𑢣|𝗂|ӏ|Ī|ͺ|!|î|𝔦|𝖎|𝒾|Ị|Ḭ|I|𝐢|ǐ|ⅈ|𝗶|Ꭵ|Ꙇ|Ḯ|ⵑ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:\*|٭|𐌟|∗|⁎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:8|৪|𝟾|𐌚|𝟖|𝟴|Ȣ|੪|𝟠|𝟪|𞣋|🯸|ȣ|ଃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐊛|᛭|➕|\+)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

yellowAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘢|𝔄|Ẩ|Ạ|Ẫ|𝜜|𝑎|𝖺|ǟ|ặ|𝞐|𝖠|𖽀|𐊠|Ả|Ǟ|à|ầ|A|𝒂|𝕬|Ầ|ằ|α|ꓮ|а|Ắ|𝝰|Á|a|ấ|ꭺ|ẩ|Ă|ɑ|ȁ|ắ|ậ|𝗔|À|á|ẵ|𝚨|𝛢|𝘼|ǻ|Ậ|𝚊|ẳ|ａ|ẫ|𝐀|𝓪|𝙰|𝔞|𝗮|Ȁ|ǡ|Ẵ|Ā|𝑨|𝛂|𝙖|Ǡ|А|Ȃ|ả|𝘈|@|Ấ|⍺|â|ȧ|𝒶|𝒜|Ằ|Ą|Ẳ|𝛼|Ǻ|ä|ă|Ǎ|𝝖|Ꭺ|𝖆|𝐚|ȃ|ᴀ|𝐴|Ä|Ã|Å|Ａ|ã|ą|𝞪|Å|Ḁ|Ặ|å|Ȧ|ᗅ|𝓐|ǎ|ā|ạ|𝔸|𝕒|ḁ|𝜶|Α|Â)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameRedWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:⸜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:╱|Ⳇ|᜵|⟋|㇓|ⳇ|〳|∕|丿|\/|⁄|ノ|⁁|⧸|⼃|𝈺)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

doubledSusWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "lgraetm"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "graeb"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḓ|𝖣|ⅆ|𝘿|𝘥|𝙳|𝔻|ḍ|𝘋|𝔡|ꓓ|ꭰ|ḋ|𝐃|𝔇|𝐷|𝒟|𝒅|𝓓|ď|𝓭|𝑫|ꓒ|ⅾ|D|𝗗|𝚍|Ꮷ|ꮷ|𝖉|𝕕|𝑑|𝙙|ᗪ|Ḍ|d|Ⅾ|ḓ|Ḑ|ᑯ|Ḋ|𝐝|𝗱|ᗞ|ⅅ|Ď|ԁ|ḏ|𝒹|ḑ|Ԁ|𝖽|Ꭰ|ᴅ|Ḏ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "oviysra dme"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ocyn tme"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘆|Ÿ|Ꮍ|ỿ|𐊲|𝑦|Ỿ|ŷ|𝚼|ℽ|𝐘|y|ẙ|𝗒|𝙔|𖽃|𝜰|ÿ|ẏ|𑢼|𝛄|𝔜|Ɣ|ʏ|У|Υ|ꮍ|ꭹ|𝖸|ꭚ|γ|у|𝝪|Y|Γ|𝒚|ꓬ|𝒴|υ|𝝲|𝙮|𝘠|ỵ|𝖞|Ꭹ|𝞬|ȳ|𝘺|ý|𝓨|ϒ|Ŷ|Ỹ|Ỵ|𝐲|𝛾|𝜸|u|𝞤|𝔂|𝚢|ყ|Ỷ|Ყ|𝔶|ⲩ|ỷ|ỹ|ｙ|𝒀|𑣜|Ỳ|Ｙ|ɣ|𑣄|𝑌|Ⲩ|Ȳ|ỳ|ᶌ|𝚈|Ү|𑢤|𝕪|𝕐|z|𝓎|Ẏ|ү|𝗬|𝖄|Ý|𝛶)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ocywsan tme"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "l uieghrnb"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "l ighrnote"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙽|𝔑|𝔫|N|𝐍|v|ń|ɴ|𝞜|ռ|Ṅ|ň|𝘕|Ņ|Ň|𝕟|ṉ|𝖭|𝚗|𝓷|𝓝|𝕹|𐔓|Ń|𝐧|Ռ|ⲛ|𝗻|ℕ|Ñ|n|ո|Ո|ņ|ɲ|𝙣|𝑵|𝝢|ꓠ|Ν|Ṉ|𝑁|ṅ|𝓃|ν|ṋ|𝒏|ǹ|ṇ|ñ|𝑛|𝒩|𝜨|Ṋ|𝘯|Ǹ|𝛮|𝗡|ｎ|Ṇ|𝚴|𝗇|𝙉|𝖓|Ⲛ|Ｎ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "o crnetb"),]

usernameObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uvcskb"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uvkcs b"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uxrob"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ḃ|𝘽|𝒃|ｂ|ß|𝗯|𝐵|ℬ|𝖡|Ḃ|𐌁|В|Ᏼ|ᖯ|β|ᗷ|𝚋|𐊡|𝖻|Ｂ|𝒷|𝑩|𝖇|𝙗|в|𝞑|ꞵ|ь|ꮟ|𝛣|𝙱|𝘉|Ƅ|𝘣|𝗕|ḅ|Β|Ḅ|𝕓|b|𝝗|𝜝|𝑏|𝕭|ᏼ|𝓑|𐊂|ʙ|𝚩|𝔟|𝔅|ᑲ|𝐛|ḇ|Ь|ƅ|Ꮟ|Ꞵ|𝐁|ϐ|𝓫|B|Ḇ|𝔹|ꓐ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ukcsrob"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ẍ|ᚷ|𐔧|х|𝚾|𝜲|ｘ|ꭕ|Х|𝕏|𝖷|𝜒|ẋ|x|Ẋ|𝛸|𝘹|𝔛|𝐗|𝖃|⤫|𝔵|X|ⵝ|𐌗|𝗑|⤬|𝔁|᙮|᙭|𐊴|╳|𐌢|𝑿|𝞦|𝐱|ⅹ|𝝬|𝒙|𝗫|Ⅹ|χ|𝙭|𝚡|ⲭ|Χ|Ｘ|𝝌|𝟀|ẍ|𝘟|ᕁ|𝛘|⨯|𝕩|ꓫ|𝖝|Ⲭ|𝚇|ᕽ|ꭓ|𝙓|𝓍|𝞆|𐊐|×|𝒳|𑣬|𝑥|𝘅|𝓧|𝑋|Ꭓ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "exs"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕎|𑣦|𝖜|𝖶|𝗪|Ꮃ|ẇ|ѡ|W|ա|Ẉ|𝔴|𑜎|ꮃ|w|ԝ|Ԝ|ᴡ|Ꮤ|ɯ|𝚠|𝐖|𑣯|𝖂|ẉ|Ѡ|𝓦|𝕨|𝘄|𝐰|𑜏|𝙬|ꮤ|Ẇ|𝑾|Ɯ|ẅ|ẘ|ŵ|𝗐|ẃ|𝑊|𑜊|Ա|𝑤|ẁ|𝔚|Ẅ|𝘞|𝒘|𝔀|Ẁ|𝚆|Ẃ|𝓌|𝘸|𝙒|𝒲|Ŵ|ꓪ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:s|ŝ|𝒻|Տ|𝕾|𝐬|Ṧ|ḟ|𐐠|𝓼|ꬵ|Ś|ſ|S|ք|𝚏|ꮥ|Ƽ|𝙛|𝙎|𝐒|𝑠|Ş|տ|𝗦|𝓢|Ṥ|𝑆|Ѕ|ś|𖼺|ꓢ|𑢡|ş|𝔖|𑣁|𝖿|𝘀|ƽ|𝕤|ꜱ|ṡ|𝗳|𝔣|Ꮪ|Ṡ|ṥ|ṣ|ș|ṩ|Ꮥ|𝖲|f|Ṩ|𝘧|𝙨|𝕗|ꞙ|ѕ|š|𐊖|Ṣ|𝑓|𝕊|Š|𝚂|F|𝒇|𝗌|𝐟|ꮪ|Ｓ|𝚜|ẝ|𝒮|𝓈|𝒔|ｓ|𝘴|Ŝ|𝓯|𐑈|𝔰|𝘚|ṧ|Ș|𝖋|𝑺|𝖘)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ṗ|ρ|ṗ|ꓑ|р|ꮲ|𝕡|𝕻|ᑭ|𝞠|𝒑|𝟈|𝝆|𝙋|𝑃|𝚙|ᴘ|⍴|𝝔|Ⲣ|ℙ|𝙥|𝔓|𝑝|Ρ|Р|𝜚|𝛲|𐊕|ᴩ|𝜌|𝗣|𝑷|p|𝗽|𝔭|𝙿|ｐ|ⲣ|𝚸|Ｐ|𝖕|𝖯|𝜬|𝞎|Ꮲ|𝝦|Ṕ|𝐩|𝘗|𝓅|𝓟|𝐏|𝛠|𝞀|ϱ|𝗉|𝓹|𝘱|P|𝞺|𝒫|ṕ|𝛒)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "pwshat"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "lgraetm"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖍|ḩ|Ḩ|Ⲏ|ｈ|𝓱|η|ḫ|𝚮|ꓧ|Ȟ|Ꮋ|ȟ|һ|𝞖|𝗁|𝓗|Ḣ|ℌ|h|𝛨|ℎ|Η|n̩|Ḫ|𝗛|Н|ᕼ|ⲏ|𝝜|Ｈ|𝙷|ℋ|𝐡|ℍ|𝜢|ḥ|𝗵|ĥ|𝑯|ḣ|ʜ|Հ|𝙃|Ĥ|𝕙|Ḥ|𝕳|𝙝|𝒉|ḧ|ꮋ|ꮒ|ẖ|𝖧|н|Ꮒ|𝔥|Ḧ|𝐻|Һ|𝒽|𝘩|𝚑|𝐇|𐋏|𝘏|H|հ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ം|𝕆|ﮭ|𑣗|օ|𝕺|Ȭ|Ổ|Ô|𝑜|௦|໐|𝛰|ȱ|𝞼|Ò|𝜪|๐|𝘰|𝟢|Ờ|Ṓ|𐊒|ة|𝖔|ο|ọ|Ớ|ộ|ǒ|𞺄|𑣈|Ỗ|Ȏ|Ố|Σ|Ō|𝙤|𞹤|Ꭴ|𝔒|ﮦ|ଠ|O|ⲟ|ớ|ం|о|𐔖|ṓ|ﻩ|𝞞|𐊫|𝟬|ه|ȫ|𝝄|ǭ|𝚘|Ȯ|ﻫ|ﮬ|୦|𐐬|ᴑ|Ỡ|೦|ﮩ|Ộ|𝒪|〇|Ồ|ờ|ﻬ|🯰|𝐎|ꬽ|𐓪|ợ|ơ|ዐ|ở|𝕠|Ö|ჿ|ö|Ȱ|𝝈|Ｏ|𝝤|ဝ|Ợ|𑢵|σ|ꓳ|Ṑ|੦|૦|O'|𝟎|𝖮|ﮨ|ﮧ|ǫ|ﮫ|൦|𝛔|ố|𑣕|𝟘|Ǫ|Ở|𝝾|Ŏ|𞸤|ە|ﻪ|ᴏ|ó|ｏ|ō|ṏ|Ọ|õ|౦|०|Ó|Ȍ|ℴ|6|ಂ|𝗢|ő|ȏ|𝑂|Ǒ|𝜎|ổ|О|𝞸|ỏ|ȯ|𝙾|𝘖|𝚶|Ǭ|𝗼|߀|Ơ|𝞂|𑢷|𑓐|ȍ|o|Ⲟ|Ő|𝓸|𝒐|𝟶|Օ|ỗ|০|ං|ﮪ|Ჿ|𝙊|o'|၀|𝓞|ഠ|ⵔ|ס|ہ|𑣠|𝗈|𝑶|ò|Ṏ|۵|𝛐|𑢨|Õ|𝜊|ỡ|Ȫ|𝔬|𐐄|ȭ|Ο|Ṍ|ô|ṑ|𐓂|٥|Ỏ|ھ|ồ|𝐨|ṍ|ŏ|0)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝒯|Ꭲ|Ⲧ|𝙩|𝜯|⟙|𝜏|𝞃|𝓣|𝙏|𝛕|𝓉|𝒕|y|𝛵|τ|ť|Ť|𝝩|𝖙|Τ|t|𝚝|𝕿|𝑻|⊤|ꭲ|T|𑢼|𝑇|𑣜|𐌕|𝕋|ṫ|ț|𝗍|Ţ|Ṫ|Ṯ|ꓔ|𝝉|𝘵|𝞣|ẗ|т|Ṱ|𝗧|𐊱|𝑡|Ṭ|𝚃|𝐓|𝔗|ᴛ|ṱ|𖼊|𝘛|𝘁|ｔ|𝖳|Т|𝐭|𝔱|Ｔ|𝚻|ⲧ|𐊗|ţ|𝞽|𝕥|Ț|🝨|ṭ|ṯ|ƫ|𝓽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꓖ|𝘨|𝔤|𝒢|ᏻ|ġ|𝐆|𝙶|ꮐ|Ɡ|ｇ|ɡ|ᶃ|𝙜|𝗚|𝘎|ḡ|ģ|𝚐|𝓰|𝔾|ĝ|𝖦|𝕲|Ց|ց|Ᏻ|𝑔|𝒈|𝐠|𝑮|𝗀|𝕘|𝓖|ƍ|𝐺|Ꮐ|Ԍ|𝗴|g|Ǵ|ğ|ǧ|G|𝖌|𝔊|Ǧ|Ｇ|Ģ|ԍ|ǵ|ɢ|Ğ|Ĝ|ℊ|Ḡ|Ġ|𝙂)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙧|Ŗ|R|Ʀ|ȑ|ṝ|Ꮢ|ꭱ|𝗋|𝕽|𝕣|ȓ|𐓜|ℝ|Ṙ|ꭇ|𝑅|Ṟ|𝚛|𐒴|Ȑ|𝐫|ℛ|Ȓ|Ꭱ|Г|𝗿|ŗ|ʀ|𝓇|ṛ|𝈖|ꮢ|ŕ|𝓡|𝙍|ⲅ|𝐑|𝑟|Ṛ|𝗥|𝘙|ꓣ|𝓻|ř|Ř|𝘳|ꮁ|ṟ|г|𝖱|Ṝ|Ⲅ|𝒓|𝔯|r|ᴦ|𖼵|ℜ|ꭈ|ᖇ|𝚁|𝑹|ṙ|Ŕ|Ꮁ|𝖗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "l ighrot"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕱|𝘧|ꜰ|𝒻|Ꞙ|𝕗|𝘍|ꞙ|ḟ|𝐹|𝖥|𑣂|ꬵ|𝐅|ſ|S|𝑓|ք|𝚏|𝔽|𝙛|ꓝ|F|Ք|Ḟ|ℱ|ϝ|𝒇|𝙁|𝐟|𝙵|𝖿|𝑭|𝟊|ẝ|𐔥|𑢢|𝔉|𝈓|𝗳|𝔣|𝓯|𐊥|𝟋|𐊇|𝖋|Ϝ|ᖴ|f|𝗙|𝓕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ữ|Ս|Ṻ|ṻ|ǚ|Ứ|Ű|ù|ŭ|ṳ|Ù|Ủ|ư|ú|𝐔|Ǘ|ṹ|ꭒ|𑣘|𝑼|⋃|Ǔ|𖽂|𝙐|Ǜ|𝑢|ᴜ|ụ|Ü|ᑌ|ꞟ|𝐮|ű|Ú|𝜐|𝓤|𝙪|ũ|Υ|𝕦|ꭎ|ứ|Ừ|Ự|Ũ|ử|𝓾|𝘶|ū|𝒰|Ǚ|𝘜|û|Û|υ|U|Ṷ|ǜ|𝒖|𝕌|𐓶|Ǖ|Ȗ|Ȕ|𝗎|ǖ|ս|𝖀|ự|Ṳ|ȗ|Ṵ|Ư|ů|Ů|ʋ|𝓊|ṵ|Ū|ừ|u|𝞄|Ử|ꓴ|𝑈|ሀ|𝖚|ǔ|Ụ|𝚞|ȕ|𝚄|∪|ṷ|𝔲|𝞾|𝔘|𝗨|Ṹ|Ų|𝘂|ü|ų|ǘ|Ữ|Ŭ|𝖴|Ꞟ|𝛖|ủ|𝝊|𐓎|Ʋ|𑢸)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｋ|ḳ|𝖐|𝐊|ķ|𝛋|ꓗ|𝕂|𝖪|𝞳|𝒌|𝕜|𝒦|ᛕ|𝔎|𝗄|ĸ|ḱ|𝑘|𝗸|𝞙|ｋ|𝜘|𝛞|𝘒|𝐾|𝜥|𝕶|𝜅|𝝒|𝓀|ⲕ|𝝹|𝜿|K|𝛫|𝚔|κ|Ǩ|ḵ|𝞌|𝗞|ꮶ|К|k|𝝟|к|ᴋ|Ḳ|𝑲|Ķ|Ꮶ|𝓴|𝘬|𝟆|Ḵ|𝐤|Ḱ|Κ|ϰ|𝙺|ǩ|K|𐔘|𝓚|𝙆|𝚱|Ⲕ|𝙠|𝔨)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "cfuk"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ĺ|𝗜|Ḷ|Í|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝜤|Î|Ḻ|𝑳|ι|𝞘|𝙄|Ｌ|і|𞺀|𝕷|Ⅼ|𝟣|ⲓ|İ|Ļ|Ĩ|𝗅|𝒍|𐔦|ן|𑢣|ḽ|𝗹|Ĺ|𝟭|𝛪|ʟ|𝕀|𝚰|𝟙|𝟏|ꓲ|Ḭ|I|𝐋|𝔩|ߊ|І|Ỉ|𝙻|ⳑ|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|𐐛|1|𞸀|Ⳑ|𝕝|𝘐|ℑ|ﺎ|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|۱|ⵏ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|𑣒|Ï|𝓘|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|𝙇|ꮮ|ɩ|𝔏|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|𐌠|𝕃|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|⏽|Ị|𝓛|ᛁ|𐑃|𝓵|L|Ḯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ȉ|ĺ|𝗜|Í|Ḷ|𝖨|Ⲓ|𖼨|Ⅰ|𐊊|l|ا|𝘭|ꓡ|Ι|Į|ḷ|𝐿|𝗟|Ȋ|׀|𝘪|ɪ|𝘓|Ɩ|i|ｉ|𝈪|ι|ｌ|ļ|Ｉ|Ꮮ|𝚒|ℹ|𝜤|Î|ḭ|Ḻ|ι|𝑳|𝞘|𝙄|Ｌ|і|𞺀|ĩ|𝕷|𝒊|ĭ|Ⅼ|𝟣|ⲓ|İ|𝑖|Ļ|ị|Ĩ|𝗅|𝒍|į|𐔦|ן|ỉ|ì|𝚤|𝝸|𑢣|ḽ|𝗹|Ĺ|ͺ|!|𝟭|î|𝛪|ʟ|𝔦|𝕀|𝚰|𝖎|𝟙|Ḭ|𝟏|ꓲ|I|ǐ|𝐋|ⅈ|Ꭵ|Ꙇ|𝔩|ߊ|ⵑ|І|Ỉ|𝙻|𝝞|𝓁|𝙡|ͅ|ḹ|￨|Ȉ|ǀ|Ɪ|𝞲|𝕚|𝜾|𐐛|1|ī|𞸀|Ⳑ|𝕝|ḯ|𝜄|𝘐|ℑ|ﺎ|⍳|𝓲|Ḹ|Ľ|𖼖|Ӏ|ľ|𑣃|ꙇ|۱|ⵏ|ȋ|ℓ|𝟷|𝐼|𝑙|∣|𐌉|Ï|𝓘|í|𝛊|ⅰ|ו|𞣇|𝑰|𝖑|ᒪ|𑢲|\||𝙸|Ì|𝚕|˛|𝙇|ǃ|ɩ|𝔏|𝙞|ꭵ|𝕴|🯱|Ĭ|Ǐ|ℐ|ı|١|ﺍ|！|𐌠|𝕃|𝗂|Ī|ӏ|ⅼ|ḻ|𝐥|𝐈|ℒ|Ḽ|𝖫|𝒾|⏽|Ị|𝓛|ᛁ|𝐢|𝗶|𝓵|L|Ḯ|ï)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝘷|𐔝|𝓿|𝕧|𝓋|∨|v|ⅴ|𝗩|𝚅|ᴠ|𝗏|𝚟|V|𝈍|Ⅴ|𝒱|𝞶|𝘝|ⴸ|𝜈|𝐯|𝓥|𝒗|𑜆|𝑣|𖼈|ｖ|ꛟ|۷|Ṽ|ꓦ|𝛎|𝙫|Ν|𝘃|𝕍|𝙑|𑢠|ν|ט|𝑽|Ѵ|𝝂|ꮩ|Ꮩ|Ｖ|ᐯ|𝑉|𝝼|𝔳|⋁|𑣀|ṿ|𝖵|Ṿ|٧|ѵ|ṽ|𝖁|𝔙|𝖛|𝐕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟑|Ę|Ȅ|𝔈|Ꭼ|ꭼ|Ė|ë|е|ề|ễ|ꓰ|𝑒|𝖤|🯳|ẽ|𝜠|ḝ|𝓔|ℰ|ȩ|ḗ|𝟛|ė|ȇ|Ӡ|𝞔|𝔢|Ｅ|Ε|𝖊|𐊆|Ḗ|𝐸|𝐄|ꞓ|𑣎|Ē|𝙚|℮|ẹ|З|ⴹ|Ě|ḕ|Е|ḙ|Ҽ|Ệ|𝛦|𝙴|ę|ē|𝑬|𑢮|Ḝ|É|Ẹ|ế|ẻ|𝘦|⋿|ệ|𝈆|𝟯|ᴇ|Ꝫ|𝙀|Ể|Ë|Ẽ|Ḛ|𑢦|𝗘|Ễ|Ế|𝗲|𝕰|𝒆|È|Ȇ|𝟥|ê|Ḕ|𝔼|7|𝖾|Ⳍ|ｅ|è|e|𑣊|3|ℯ|𖼻|𝕖|𑣆|Ɜ|ꬲ|ⅇ|Ê|ḛ|é|ϵ|𝐞|Ề|Ȩ|𝓮|E|ể|ȅ|Ĕ|𝚬|ĕ|Ȝ|ě|Ʒ|Ḙ|ε|𝝚|Ẻ|ҽ|𝘌|𝟹|𝚎)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | |\ | | | | | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𐐽|𝐶|𝘤|C̦|𝖈|Ⲥ|𑣩|Ꮯ|ℭ|Ｃ|𝒸|𝒄|Č|ｃ|𝓒|𐌂|ċ|c|𑣲|𝑪|𐊢|Ϲ|𝓬|𝔠|𝗰|𝘊|𝕮|𝖼|𝕔|𝐜|ꓚ|Ҫ|ç|ᴄ|C|ⅽ|ĉ|ć|ϲ|Ḉ|С|ⲥ|𝘾|с|𐔜|𝗖|ꮯ|Ċ|c̦|Ç|🝌|𝙲|𝚌|𝒞|𝑐|𐐕|Ⅽ|𝐂|ℂ|č|Ć|ḉ|𝙘|Ĉ|𝖢)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ẚ|𝘢|𝔄|Ẩ|𝜜|𝖺|ǟ|Ả|Ǟ|A|𝒂|𝕬|Ầ|ꓮ|Á|ấ|ꭺ|ẩ|Ă|ắ|𝗔|À|á|𝛢|ａ|ẫ|𝙰|ǡ|Ẵ|Ā|𝛂|А|Ȃ|𝘈|@|ȧ|𝒶|Ẳ|Ǻ|Ǎ|𝝖|𝖆|𝐚|Ã|Ä|Å|Ａ|ą|𝞪|Ặ|å|𝓐|ǎ|𝔸|ḁ|𝜶|Ậ|Α|Ạ|Ẫ|𝑎|ặ|𝞐|𝖠|𖽀|𐊠|à|ầ|ằ|α|Ắ|а|𝝰|a|ɑ|ȁ|ậ|ẵ|𝚨|𝘼|ǻ|𝚊|ẳ|𝐀|𝓪|𝔞|𝗮|Ȁ|𝑨|𝙖|Ǡ|ả|Ấ|⍺|â|𝒜|Ằ|Ą|𝛼|ä|ă|Ꭺ|ȃ|ᴀ|𝐴|ã|Å|Ḁ|ᗅ|Ȧ|ā|ạ|𝕒|Â|Ɑ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕄|𝝻|µ|Ｍ|ṃ|𝑴|𝑀|𝜇|𝕞|M|𝙼|𝞵|ṁ|𑣣|ϻ|𝖒|Ṃ|𝗺|𝛍|ʍ|м|𝝁|𐊰|𝓂|μ|ℳ|𝐌|ᛖ|Ṁ|𐌑|𝚖|ꭑ|ꓟ|ḿ|𝒎|m|М|Ḿ|ᴍ|𝔪|𝜧|ᗰ|Ⲙ|ⲙ|𝐦|Ꮇ|𝙈|𝓜|𝓶|𝘮|𝖬|ⅿ|𝛭|𝝡|Ϻ|𝗠|𝗆|𝞛|ｍ|𝔐|Ⅿ|𑜀|𝑚|𝕸|𝚳|ꮇ|Μ|𝘔|𝙢|rn)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "l vicaem"),]

threadPhrasesRegex = r"([w-wW-W](K{4})?[i-iI-I](b{4})?[t-tT-T](d{5})?[h-hH-H](G{6})? [e-eE-E](O{4})?[x-xX-X](t{7})?[p-pP-P](g{8})?[e-eE-E](m{4})?[r-rR-R](H{7})?[t-tT-T](j{7})?|[e-eE-E](A{4})?[x-xX-X](e{7})?[p-pP-P](u{7})?[e-eE-E](L{7})?[r-rR-R](L{6})?[t-tT-T](Q{6})? [m-mM-M](R{8})?[r-rR-R](j{8})?|[e-eE-E](x{8})?[x-xX-X](M{7})?[p-pP-P](X{7})?[e-eE-E](p{6})?[r-rR-R](i{4})?[t-tT-T](h{5})? [m-mM-M](t{5})?[r-rR-R](N{4})?[s-sS-S](F{7})?|[c-cC-C](i{7})?[o-oO-O](h{4})?[n-nN-N](E{4})?[t-tT-T](o{4})?[a-aA-A](O{7})?[c-cC-C](P{5})?[t-tT-T](s{4})? [m-mM-M](w{5})?[r-rR-R](r{8})?|[c-cC-C](X{4})?[o-oO-O](W{6})?[n-nN-N](g{6})?[t-tT-T](m{6})?[a-aA-A](K{8})?[c-cC-C](c{5})?[t-tT-T](r{8})? [m-mM-M](W{4})?[r-rR-R](g{6})?[s-sS-S](L{7})?|[c-cC-C](m{6})?[o-oO-O](Y{6})?[n-nN-N](K{7})?[t-tT-T](R{4})?[a-aA-A](a{8})?[c-cC-C](z{5})?[t-tT-T](I{5})? [h-hH-H](E{7})?[i-iI-I](f{8})?[m-mM-M](N{8})?|[c-cC-C](n{4})?[o-oO-O](N{5})?[n-nN-N](T{7})?[t-tT-T](d{8})?[a-aA-A](C{4})?[c-cC-C](F{6})?[t-tT-T](x{6})? [h-hH-H](G{4})?[e-eE-E](k{5})?[r-rR-R](W{4})?|[w-wW-W](e{5})?[r-rR-R](C{6})?[i-iI-I](D{5})?[t-tT-T](A{8})?[e-eE-E](g{5})? [h-hH-H](G{7})?[i-iI-I](A{7})?[m-mM-M](w{7})?|[w-wW-W](V{7})?[r-rR-R](X{6})?[i-iI-I](Y{4})?[t-tT-T](t{6})?[e-eE-E](Q{4})? [h-hH-H](c{8})?[e-eE-E](L{8})?[r-rR-R](s{8})?|[t-tT-T](Q{5})?[e-eE-E](K{6})?[x-xX-X](T{6})?[t-tT-T](g{7})? [h-hH-H](u{7})?[i-iI-I](P{7})?[m-mM-M](z{5})?|[t-tT-T](F{4})?[e-eE-E](n{7})?[x-xX-X](d{7})?[t-tT-T](A{8})? [h-hH-H](H{5})?[e-eE-E](O{4})?[r-rR-R](a{4})?|[r-rR-R](X{8})?[e-eE-E](d{4})?[c-cC-C](s{8})?[o-oO-O](h{6})?[m-mM-M](x{8})?[m-mM-M](f{8})?[e-eE-E](y{5})?[n-nN-N](X{6})?[d-dD-D](o{4})? [h-hH-H](D{8})?[i-iI-I](T{6})?[m-mM-M](v{8})?|[r-rR-R](b{4})?[e-eE-E](S{4})?[c-cC-C](J{8})?[o-oO-O](W{8})?[m-mM-M](C{7})?[m-mM-M](P{4})?[e-eE-E](p{8})?[n-nN-N](h{6})?[d-dD-D](n{6})? [h-hH-H](i{8})?[e-eE-E](w{7})?[r-rR-R](j{5})?|[c-cC-C](E{6})?[o-oO-O](Q{5})?[m-mM-M](g{8})?[m-mM-M](A{7})?[u-uU-U](I{4})?[n-nN-N](U{5})?[i-iI-I](F{4})?[c-cC-C](D{6})?[a-aA-A](Y{8})?[t-tT-T](u{6})?[e-eE-E](w{8})? [h-hH-H](D{4})?[i-iI-I](m{4})?[m-mM-M](z{4})?|[c-cC-C](H{8})?[o-oO-O](C{7})?[m-mM-M](S{7})?[m-mM-M](W{8})?[u-uU-U](o{4})?[n-nN-N](s{7})?[i-iI-I](z{8})?[c-cC-C](t{4})?[a-aA-A](u{7})?[t-tT-T](o{5})?[e-eE-E](V{5})? [h-hH-H](m{5})?[e-eE-E](v{5})?[r-rR-R](q{5})?)"

monetWordsRegex = r"([p-pP-P](R{7})?[r-rR-R](h{8})?[o-oO-O](l{6})?[f-fF-F](w{6})?[i-iI-I](v{6})?[t-tT-T](U{7})?|[e-eE-E](g{5})?[a-aA-A](l{5})?[r-rR-R](E{6})?[n-nN-N](A{7})?|[i-iI-I](n{6})? [m-mM-M](S{5})?[a-aA-A](A{6})?[d-dD-D](V{4})?[e-eE-E](d{4})?|[m-mM-M](r{6})?[a-aA-A](Y{6})?[d-dD-D](q{7})?[e-eE-E](v{6})? [m-mM-M](S{6})?[e-eE-E](C{4})?)"

salutationRegex = r"([m-mM-M]([r-rR-R](\.|([s-sS-S]\.?))?|[s-sS-S]\.?)|[e-eE-E](n{6})?[x-xX-X](Z{6})?[p-pP-P](Q{6})?[e-eE-E](T{8})?[r-rR-R](L{4})?[t-tT-T](J{8})?)"

nakedNamePreRegex = r"([w-wW-W](t{8})?[i-iI-I](w{4})?[t-tT-T](f{6})?[h-hH-H](x{8})?|[b-bB-B](M{4})?[r-rR-R](i{4})?[o-oO-O](w{6})?[k-kK-K](l{8})?[e-eE-E](b{8})?[r-rR-R](B{5})?|[t-tT-T](q{4})?[h-hH-H](K{8})?[a-aA-A](m{7})?[n-nN-N](j{7})?[k-kK-K](I{8})?[s-sS-S](P{6})? [t-tT-T](O{7})?[o-oO-O](z{6})?)"

threadWordsRegex = r"([p-pP-P](G{8})?[r-rR-R](N{6})?[o-oO-O](u{7})?[f-fF-F](m{6})?[i-iI-I](l{5})?[t-tT-T](f{5})?|[c-cC-C](c{5})?[r-rR-R](i{5})?[y-yY-Y](m{4})?[p-pP-P](B{5})?[t-tT-T](q{5})?[o-oO-O](y{5})?|[c-cC-C](P{5})?[r-rR-R](H{6})?[y-yY-Y](N{8})?[p-pP-P](N{4})?[t-tT-T](K{4})?0|[b-bB-B](y{7})?[t-tT-T](q{8})?[c-cC-C](c{8})?|[b-bB-B](v{7})?[i-iI-I](X{6})?[t-tT-T](O{6})?[c-cC-C](P{8})?[o-oO-O](F{6})?[i-iI-I](N{6})?[n-nN-N](s{8})?|[t-tT-T](Z{4})?[r-rR-R](G{8})?[a-aA-A](y{6})?[d-dD-D](u{6})?[i-iI-I](l{7})?[n-nN-N](Y{5})?[g-gG-G](W{7})?|[t-tT-T](N{5})?[r-rR-R](f{5})?[a-aA-A](H{6})?[d-dD-D](l{5})?[e-eE-E](R{4})?|[i-iI-I](y{4})?[n-nN-N](d{4})?[v-vV-V](s{6})?[e-eE-E](q{8})?[s-sS-S](X{8})?[t-tT-T](x{8})?|[s-sS-S](h{6})?[i-iI-I](w{8})?[g-gG-G](f{6})?[n-nN-N](s{4})?[a-aA-A](w{6})?[l-lL-L](Z{7})?|[e-eE-E](Z{6})?[x-xX-X](P{5})?[p-pP-P](Q{8})?[e-eE-E](n{7})?[r-rR-R](b{6})?[t-tT-T](n{5})?|[p-pP-P](j{4})?[r-rR-R](f{5})?[o-oO-O](K{8})?[f-fF-F](F{5})?[e-eE-E](T{6})?[s-sS-S](z{5})?[s-sS-S](y{7})?[i-iI-I](j{4})?[o-oO-O](E{4})?[n-nN-N](t{8})?[a-aA-A](z{7})?[l-lL-L](q{5})?|[s-sS-S](L{7})?[t-tT-T](f{6})?[r-rR-R](E{7})?[a-aA-A](v{5})?[t-tT-T](z{7})?[e-eE-E](d{5})?[g-gG-G](g{7})?[y-yY-Y](H{6})?|[m-mM-M](P{5})?[e-eE-E](B{6})?[t-tT-T](Y{7})?[h-hH-H](s{4})?[o-oO-O](Q{8})?[d-dD-D](n{4})?|[f-fF-F](c{8})?[o-oO-O](Q{8})?[r-rR-R](H{5})?[e-eE-E](D{4})?[x-xX-X](u{6})?|[s-sS-S](C{4})?[u-uU-U](T{4})?[c-cC-C](m{7})?[c-cC-C](V{4})?[e-eE-E](p{6})?[s-sS-S](h{5})?[s-sS-S](b{8})?|[e-eE-E](U{6})?[a-aA-A](r{5})?[r-rR-R](w{7})?[n-nN-N](R{8})?|[o-oO-O](i{4})?[p-pP-P](X{7})?[p-pP-P](W{5})?[o-oO-O](w{8})?[r-rR-R](O{6})?[t-tT-T](I{7})?[u-uU-U](A{4})?[n-nN-N](i{5})?[i-iI-I](a{5})?[t-tT-T](z{7})?[y-yY-Y](P{5})?|[i-iI-I](J{8})?[n-nN-N](V{6})?[c-cC-C](h{5})?[o-oO-O](t{4})?[m-mM-M](k{8})?[e-eE-E](G{8})?|[p-pP-P](G{8})?[o-oO-O](c{4})?[r-rR-R](K{7})?[t-tT-T](G{7})?[f-fF-F](D{6})?[o-oO-O](m{8})?[l-lL-L](Z{6})?[i-iI-I](Y{4})?[o-oO-O](b{6})?|[p-pP-P](y{6})?[r-rR-R](Q{6})?[o-oO-O](k{8})?[f-fF-F](d{4})?[i-iI-I](a{7})?[t-tT-T](g{5})?|[m-mM-M](L{8})?[o-oO-O](S{7})?[n-nN-N](S{7})?[e-eE-E](z{8})?[y-yY-Y](X{4})?|[s-sS-S](F{4})?[e-eE-E](H{6})?[c-cC-C](F{7})?[r-rR-R](s{4})?[e-eE-E](o{4})?[t-tT-T](x{5})?|[w-wW-W](t{6})?[e-eE-E](A{7})?[a-aA-A](d{8})?[l-lL-L](W{6})?[t-tT-T](x{5})?[h-hH-H](J{5})?|[e-eE-E](S{7})?[a-aA-A](O{7})?[r-rR-R](b{8})?[n-nN-N](x{8})?)"

exactRedAdWords = r"(------------------------------------------|[e-eE-E](d{5})?[x-xX-X](J{4})?[a-aA-A](t{5})?[c-cC-C](w{8})?[t-tT-T](P{8})?[l-lL-L](G{8})?[y-yY-Y](u{8})? [w-wW-W](F{8})?[h-hH-H](M{5})?[a-aA-A](r{7})?[t-tT-T](a{5})? [i-iI-I](u{5})? [n-nN-N](n{8})?[e-eE-E](r{4})?[e-eE-E](N{7})?[d-dD-D](t{4})?[e-eE-E](I{8})?[d-dD-D](m{4})?)"

textExactBlackWords = r"([o-oO-O](v{5})?[m-mM-M](D{7})?[g-gG-G](p{8})?, [e-eE-E](p{5})?[x-xX-X](M{7})?[a-aA-A](C{7})?[c-cC-C](E{6})?[t-tT-T](y{6})?[l-lL-L](J{4})?[y-yY-Y](P{8})? [w-wW-W](c{6})?[h-hH-H](i{8})?[a-aA-A](a{6})?[t-tT-T](M{4})? [i-iI-I](d{5})? [n-nN-N](L{8})?[e-eE-E](i{7})?[e-eE-E](x{7})?[d-dD-D](m{6})?[e-eE-E](y{8})?[d-dD-D](P{7})?|[o-oO-O](L{8})?[m-mM-M](I{4})?[g-gG-G](a{4})?, [e-eE-E](N{8})?[x-xX-X](s{5})?[a-aA-A](m{5})?[c-cC-C](b{5})?[t-tT-T](M{4})?[l-lL-L](S{5})?[y-yY-Y](d{7})? [w-wW-W](h{6})?[h-hH-H](w{8})?[a-aA-A](a{8})?[t-tT-T](q{5})? [y-yY-Y](a{4})?[o-oO-O](F{5})?[u-uU-U](c{7})? [n-nN-N](E{6})?[e-eE-E](u{7})?[e-eE-E](I{6})?[d-dD-D](b{7})?[e-eE-E](p{8})?[d-dD-D](M{6})?|[o-oO-O](z{8})?[m-mM-M](b{5})?[g-gG-G](q{7})?, [e-eE-E](V{5})?[x-xX-X](w{6})?[a-aA-A](r{7})?[c-cC-C](u{7})?[t-tT-T](c{6})?[l-lL-L](C{6})?[y-yY-Y](Z{7})? [w-wW-W](I{6})?[h-hH-H](K{5})?[a-aA-A](i{4})?[t-tT-T](H{4})? [p-pP-P](J{7})?[e-eE-E](c{7})?[o-oO-O](j{4})?[p-pP-P](z{8})?[l-lL-L](o{8})?[e-eE-E](k{8})? [n-nN-N](M{5})?[e-eE-E](E{8})?[e-eE-E](F{6})?[d-dD-D](e{4})?[e-eE-E](T{8})?[d-dD-D](T{4})?|[m-mM-M](E{5})?[e-eE-E](F{4})?[g-gG-G](A{8})?[a-aA-A](I{5})?[n-nN-N](J{8})?: \"[h-hH-H](c{7})?[o-oO-O](c{8})?[t-tT-T](g{8})?[t-tT-T](I{5})?[e-eE-E](y{6})?[r-rR-R](T{8})?\"|[g-gG-G](f{8})?[a-aA-A](v{8})?[z-zZ-Z](x{4})?[e-eE-E](C{7})?: \"[a-aA-A](Y{8})?[m-mM-M](h{5})?[a-aA-A](N{4})?[z-zZ-Z](o{7})?[e-eE-E](z{6})?[d-dD-D](f{6})?\"|[i-iI-I](K{4})?[s-sS-S](o{8})? [t-tT-T](D{6})?[r-rR-R](j{6})?[a-aA-A](i{5})?[s-sS-S](x{4})?[h-hH-H](n{5})?, [m-mM-M](y{8})?[y-yY-Y](r{4})? [c-cC-C](T{5})?[o-oO-O](E{7})?[n-nN-N](c{5})?[t-tT-T](I{4})?[e-eE-E](X{6})?[n-nN-N](c{8})?[t-tT-T](i{8})? [i-iI-I](Z{5})?[s-sS-S](W{4})?|[i-iI-I](v{4})?[s-sS-S](w{8})? [g-gG-G](k{6})?[a-aA-A](k{8})?[r-rR-R](Y{5})?[b-bB-B](s{8})?[a-aA-A](r{6})?[g-gG-G](N{4})?[e-eE-E](E{7})?, [m-mM-M](M{6})?[y-yY-Y](K{4})? [c-cC-C](B{7})?[o-oO-O](I{6})?[n-nN-N](o{4})?[t-tT-T](l{8})?[e-eE-E](z{8})?[n-nN-N](c{5})?[t-tT-T](P{5})? [i-iI-I](P{8})?[s-sS-S](p{8})?|[o-oO-O](N{8})?[n-nN-N](Q{7})? ![g-gG-G](Y{4})?)"

textUpLowBlackWords = r"([M-MM-M](B{7})?[Y-YY-Y](w{8})? [C-CC-C](b{5})?[O-OO-O](n{8})?[N-NN-N](t{6})?[T-TT-T](c{5})?[E-EE-E](S{7})?[N-NN-N](n{8})?[T-TT-T](n{7})? [I-II-I](r{7})?[S-SS-S](X{6})?|[M-MM-M](i{8})?[Y-YY-Y](M{6})? [V-VV-V](g{7})?[I-II-I](n{5})?[D-DD-D](l{8})?[E-EE-E](u{4})?[O-OO-O](N{5})?[S-SS-S](X{7})? [I-II-I](K{5})?[S-SS-S](x{7})?|[I-II-I](t{8})? [M-MM-M](E{8})?[A-AA-A](V{7})?[K-KK-K](y{6})?[E-EE-E](u{4})? [W-WW-W](v{7})?[A-AA-A](a{6})?[Y-YY-Y](i{5})? [B-BB-B](N{8})?[E-EE-E](S{6})?[T-TT-T](Z{8})?[T-TT-T](F{8})?[E-EE-E](j{4})?[R-RR-R](U{4})? [C-CC-C](b{6})?[O-OO-O](A{7})?[N-NN-N](M{8})?[T-TT-T](K{4})?[E-EE-E](L{4})?[N-NN-N](v{7})?[T-TT-T](Q{6})?|[M-MM-M](t{8})?[Y-YY-Y](Y{5})? [V-VV-V](V{7})?[I-II-I](s{4})?[D-DD-D](s{4})?[E-EE-E](E{5})?[O-OO-O](c{6})?[S-SS-S](G{6})? [A-AA-A](R{5})?[R-RR-R](W{5})?[E-EE-E](B{7})?|[R-RR-R](V{4})?[E-EE-E](n{8})?[A-AA-A](b{5})?[D-DD-D](O{4})? [M-MM-M](J{4})?[Y-YY-Y](M{7})? [P-PP-P](L{4})?[R-RR-R](a{7})?[O-OO-O](w{7})?[F-FF-F](v{6})?[I-II-I](N{7})?[L-LL-L](W{8})?[E-EE-E](m{4})?|[o-oo-o](E{5})?[n-nn-n](z{5})? ![G-GG-G](S{8})?|[M-MM-M](C{4})?[O-OO-O](L{4})?[A-AA-A](A{4})?[N-NN-N](M{4})?[I-II-I](N{4})?[N-NN-N](Z{7})?[G-GG-G](E{8})? [S-SS-S](H{5})?[O-OO-O](W{5})?[U-UU-U](Q{4})?[N-NN-N](d{7})?[D-DD-D](R{4})?[S-SS-S](X{7})?)"

phoneRegex = r"(?(DEFINE) (?<x>(?:\*|_|\~|\||`|\[|\]|\(|\)|'|\-|\.|•|,|\s|\p{Mn}){0,3}))(?(DEFINE) (?<nums>(?&x)(?:０|１|２|３|４|５|６|７|８|９|０|１|２|３|４|５|６|７|８|９|߁|①|⑴|⒈|⓵|❶|➀|➊|🄂|౽|੨|②|⑵|⒉|⓶|❷|➁|➋|🄃|౩|③|⑶|⒊|⓷|❸|➂|➌|🄄|૩|④|⑷|⒋|⓸|❹|➃|➍|🄅|⑤|⑸|⒌|⓹|❺|➄|➎|➄|➎|🄆|⑥|⑹|⒍|⓺|❻|➅|➏|🄇|⑦|⑺|⒎|⓻|❼|➆|➐|𑄽|🄈|႘|⑧|⑻|⒏|⓼|❽|➇|➑|🄉|⑨|⑼|⒐|⓽|❾|➈|➒|🄊|⓪|⓿|🄋|🄌|🄁|🄀|𝟎|𝟘|𝟢|𝟬|𝟏|𝟙|𝟭|𝟣|𝟶|𝟐|𝟚|𝟮|𝟤|𝟷|𝟑|𝟛|𝟯|𝟥|𝟸|𝟒|𝟜|𝟰|𝟦|𝟹|𝟓|𝟝|𝟱|𝟧|𝟺|𝟔|𝟞|𝟲|𝟨|𝟻|𝟕|𝟟|𝟳|𝟩|𝟼|𝟖|𝟠|𝟴|𝟪|𝟽|𝟗|𝟡|𝟵|𝟫|𝟾|𝟿|1|2|3|4|5|6|7|8|9|0)))(?(DEFINE) (?<plus>(?:┼|╂|╋|十|┿|✚|✙|➕|±|˖|ᐩ|⁺|₊|∓|∔|⊕|⊞|⟴|⧺|⧻|⨁|⨄|⨢|⨣|⨤|⨥|⨦|⨧|⨨|⨭|⨮|⨹|⩱|⩲|⬲|﹢|＋|᛭|⁜|☩|☨|☦|♰|♱|⛨|✙|✚|✛|✜|✝|✞|✟|✠|Ꚛ|ꚛ|🕀|🕁|🕂|🕆|🕇|🕈|🞡|🞢|🞣|🞤|🞥|🞦|🞧|\+)))(?(DEFINE) (?<ones>(?:１|𝟏|𝟙|𝟣|𝟭|𝟷|⒈|⓵|❶|➀|➊|🄂|߁|①|⑴|1)))(?:[^$\d]\K)(?:(?:(?&plus)\s?\s?(?&nums){1,2})?(?&nums){10})(?:[^\d]|([^.]{2,}))"

bigNumCheckRegex = r"(\d)\1{4}|(\d)\2{2},\2{3}|,000"

spamGeneralEmoji = '👇👆☝👈👉⤵️🔼⬆️♜💬🔝⤴'
yellowAdEmoji = '👅😘😍💋👙🍌'
hrt = '♥💘💖💗💓💙💚💛💜🧡💝🖤❤💕💞'
redAdEmoji = '🔞'
spamNums = '０１２３４５６７８９０１２３４５６７８９߁①⑴⒈⓵❶➀➊🄂౽੨②⑵⒉⓶❷➁➋🄃౩③⑶⒊⓷❸➂➌🄄૩④⑷⒋⓸❹➃➍🄅⑤⑸⒌⓹❺➄➎➄➎🄆⑥⑹⒍⓺❻➅➏🄇⑦⑺⒎⓻❼➆➐𑄽🄈႘⑧⑻⒏⓼❽➇➑🄉⑨⑼⒐⓽❾➈➒🄊⓪⓿🄋🄌🄁🄀𝟎𝟘𝟢𝟬𝟏𝟙𝟭𝟣𝟶𝟐𝟚𝟮𝟤𝟷𝟑𝟛𝟯𝟥𝟸𝟒𝟜𝟰𝟦𝟹𝟓𝟝𝟱𝟧𝟺𝟔𝟞𝟲𝟨𝟻𝟕𝟟𝟳𝟩𝟼𝟖𝟠𝟴𝟪𝟽𝟗𝟡𝟵𝟫𝟾𝟿'
spamPlus = '┼╂╋十┿✚✙➕±˖ᐩ⁺₊∓∔⊕⊞⟴⧺⧻⨁⨄⨢⨣⨤⨥⨦⨧⨨⨭⨮⨹⩱⩲⬲﹢＋᛭⁜☩☨☦♰♱⛨✙✚✛✜✝✞✟✠Ꚛꚛ🕀🕁🕂🕆🕇🕈🞡🞢🞣🞤🞥🞦🞧'
spamOne = '１𝟏𝟙𝟣𝟭𝟷⒈⓵❶➀➊🄂߁①⑴'

